Subject: Re: [PATCH v2 00/12] t: exercise Git/JGit reftable compatibility

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Apr 2024 19:17:08 -0700

Patrick Steinhardt <[email-masked]> writes:

> CI runs for this series:
>
>     - https://github.com/git/git/actions/runs/8595241646/
>     - https://gitlab.com/gitlab-org/git/-/pipelines/1243766428

Thanks.

When this is queued on 'seen', I seem to be getting test errors from
t0610.  I suspect that it is not a breakage in this series, but the
fact that this series enables reftable tests without setting any
GIT_TEST_ environment variables, that causes an existing breakage
(or two) more visible.  I did not have time to locate which (other)
topic introduces the breakage, though.